<!doctype html>
<html lang="en">

<head>
    <style type="text/css">
        @page {
            size: A4 landscape;
            margin: 1cm;
        }
    </style>
</head>

<body>
    <font size="15px" color="#8a2be2">DAFTAR PERLATAN DI TOKO ANEKA KERJA</font>
    <br><br>
    <table border="1">
        <thead>
            <tr>
                <th>Nama Peralatan</th>
                <th>Jenis</th>
                <th>Harga</th>
                <th>Keterangan</th>
            </tr>
        </thead>
        <tbody>
            {% for alat in peralatan %}
            <tr>
                <td width="40%">{{ alat.nama_alat }}</td>
                <td width="15%">{% if alat.kategori == 'wd' %} Wood Working {% elif alat.kategori == 'el' %}Elektrik {% else %} Metal Working {% endif %} </td>
                <td width="15%" align="right">Rp. {{ alat.harga }}</td>
                <td><br> {{ alat.keterangan }}<br></td>
            </tr>
            {% endfor %}
        </tbody>
    </table>
</body>

</html>